# -*- encoding : utf-8 -*-

class Admin::PProductStocksController < ApplicationController
  layout "admin"
  before_filter :auth_admin
  
  before_filter :admin_space
  
  
  def import
    if false
      
      #@file = params[:csv_file]
    
      require 'csv'    

      csv_text = File.read("#{Rails.root}/import_csv/stocks.csv")#.force_encoding('ISO-8859-1')
      @csv = CSV.parse(csv_text, :headers => true, :col_sep => ";")
    end
    
  end
  
  
  def import_prix
    if false
      
      #@file = params[:csv_file]
    
      require 'csv'    

      csv_text = File.read("#{Rails.root}/import_csv/prix.csv")#.force_encoding('ISO-8859-1')
      @csv = CSV.parse(csv_text, :headers => true, :col_sep => ";")
    end
    
  end
  
  
  
  def admin_space
    @admin_space = "ventes"
  end
  

  def index

   
  end

  
  
  
end
